<!doctype html>
<html>

<head>
    <meta charset="utf-8">

    <link href="style.css" rel="stylesheet">
</head>

<body>
    <h1>Gestion de la souris</h1>

    <button onclick=change(this) id="toogle-rectangle"> masquer </button>

    <p>* Quand on clique sur le bouton *toggle-rectangle*, cela cache ou affiche le rectangle. <br />
        * Quand la souris se déplace à l'intérieur du rectangle il devient rouge; il reprend sa couleur originale quand la souris n'est plus dedans.<br />
        * Quand on double-clique sur le rectangle il devient vert.</p>

    <div onmouseover="rectOver(this)" onmouseout="rectOut(this)" ondblclick="rectDb(this)" class="royalblue" id="rectangle"></div>

    <script src="main.js" type="text/javascript"></script>
</body>

</html>
